Jump to content

tojtojka

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About tojtojka

  • Rank
    Newbie
  1. I noticed, that trouble is with "Bridged" UWP Enpass 5.6.2 - it doesn't work with new Firefox (57.0bx) Extension. Connection Error. But when I use "classic" Enpass 5.6.0 on same machine with same Firefox - it works! Maybe it's ok according table on blog https://www.enpass.io/blog/enpass-for-windows-which-version-should-i-use/
×
×
  • Create New...